@charset "UTF-8";

/*自定义字体图标*/
@font-face {
	font-family: 'lanyu';
	src: url('./fonts/lanyu.eot');
}
@font-face {
	font-family: 'lanyu';
	src:url('./fonts/lanyu.ttf') format('truetype'),
		url('./fonts/lanyu.woff') format('woff');
}
@font-face {
	font-family: 'ehis';
	src:url('./fonts/ehis.woff2') format('woff');
}
@font-face {
	font-family: 'dyht';
	src:url('./fonts/dyht.woff') format('woff');
}
@font-face {
	font-family: 'num';
	src:url('./fonts/num.woff2') format('woff');
}
/*全局*/
html{overflow:hidden;}
body{font: 14px/1.5 Lato,"PingFang SC","Microsoft YaHei",sans-serif;margin:0;padding:0;overflow:hidden;}
/*自定义复制背景颜色*/
*::selection {background: #008EB7;color: #FFFFFF;}

/*替换默认*/
a{text-decoration:none;outline:none;color:#06c;cursor:pointer;}
div,p,table,hr{margin:0;padding:0;}
h1,h2,h3,h5{padding:0;margin:0;font-weight:normal;font-size:14px;display:inline;}
h4{padding:0;margin:0;height:40px;line-height:40px;background-color:#00A2CA;color:#FFF;font-weight:normal;font-size:14px;}
h4 i{background-color:#008EB7;color:#fff;width:40px;height:40px;line-height:40px;text-align:center;display:inline-block;margin-right:10px;}
ul,ol{list-style:none;padding:0;margin:0;}
i,em,u,q{font-style:normal;text-decoration:none;}
hr{height:10px;border:none;}


/*表单*/
textarea,form{margin:0;padding:0;}
input{vertical-align:middle;padding:0;padding-left:8px;margin:0;outline:none;}
/*输入内容变*号*/
input.pw {-webkit-text-security: disc;}
/*去自动输入背景*/
input:-webkit-autofill{filter:none;box-shadow: 0 0 0 100px rgba(255, 255, 255, 255) inset;}
input[type=checkbox]{margin:-4px 3px 0 5px;height:35px;}
button{vertical-align:middle;padding:0;}
select{vertical-align:middle;outline:none;padding:0;padding:0 20px 0 8px;border:1px solid #aaa;color:#333; background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTYiIGhlaWdodD0iMTYiPjxwYXRoIGQ9Ik04MzcuMTIgMzM0LjcyYTQ3LjM2IDQ3LjM2IDAgMCAwLTY3LjIgMGwtMjU2IDI1Ni0yNTYtMjU2YTQ3LjM2IDQ3LjM2IDAgMCAwLTY0IDAgNDYuNzIgNDYuNzIgMCAwIDAgMCA2NGwyODguNjQgMjg4LjY0QTQ0LjggNDQuOCAwIDAgMCA1MTIgNzA0YTQ3LjM2IDQ3LjM2IDAgMCAwIDMzLjkyLTE0LjA4bDI4OC42NC0yODguNjRhNDYuNzIgNDYuNzIgMCAwIDAgMi41Ni02Ni41NnoiIGZpbGw9IiMzMzMiLz48L3N2Zz4=) no-repeat right 4px center;}
select:blur{background-color: #fff}
select:focus{background-color: #FFFEF1}
.select{
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	-khtml-appearance:none;
    -webkit-border-radius: 0px;
 }
.select::-ms-expand{ display: none;border-radius: 0px;}
.select:hover{border:1px solid #008EB7;}

/*表格*/
table{width:100%;background-color:#DDDDDD;color:#888;font-size:12px;table-layout: fixed; word-break: break-all ;}
table tr.t1{background-color:#FFFFFF;}
table tr.t2{background-color:#F9F9F9;}
table tr:hover{background-color:#FFFFCC;transition:background .5s;-webkit-transition:background .5s;}
table th{background-color:#F9F9F9;height:35px;line-height:35px;}
table th:hover{background-color:#FFF;}
table td{height:35px;line-height:25px;padding:0 6px;}
table i{color:#19A97B;}
table em{color:#FF5454;}
table u{color:#008EB7;}
table q{background-color:yellow;color:#333;}
table span{color:gray;}
table th a{color:#888;}
table td a{color:#008EB7;}
table td .edit{ime-mode:Disabled;width:25px;height:13px;padding:0;margin:0;text-align:center;border-top:1px solid #999;border-right:1px solid #eee;border-bottom:1px solid #eee;border-left:1px solid #999;}
table .copy{display:none;}
table td:hover .copy{cursor:pointer;display:inline-block;position:relative;left:3px;bottom:-1px;color:#008EB7;}
table td span.tag{background-color:#999;color:#FFF;padding:2px 5px;height:30px;border-radius: 4px;}

.icon{font-family: 'lanyu';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon:before{font-family: 'lanyu';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}

sup{vertical-align:super; color:#B94A48; font-family:Helvetica, sans-serif;font-size:10px;margin-left:2px}

/*FORM美化*/
.input{margin-right:5px;background-color:#fff;color:#333;border:1px solid #aaa;height:30px;line-height:30px;}
.input:hover{border:1px solid #008EB7;}
.inline{display:block;margin:12px 0 2px;color:#333;}
.inline span{color:#aaa;padding-left:4px;line-height:12px;color:#aaa;}

/*表单*/
.inp{background-color:#E5E5E5;color:#555;height:32px;line-height:32px;border:0;}
.inp:hover{background-color:#ccc;}
.search{background-color:#4F4F4F;color:#fff;width:32px;height:32px;line-height:32px;border:0;text-align:center;}
.calendar{background-color:#00A2CA;color:#fff;width:32px;height:32px;line-height:32px;display:inline-block;vertical-align:middle;font-size:16px;text-align:center;}
.query{background-color:#00A2CA;color:#fff;width:70px;height:32px;line-height:32px;border:0;text-align:center;}
.query span{padding-right:5px;}
.select{height:32px;margin-right:3px;}
.textarea{font-size:12px;outline:none;background-color:#fff;color:#333;border:1px solid #aaa;padding:5px;overflow:auto;overflow-x:hidden;margin-right:5px;}
.textarea:hover{border:1px solid #008EB7;}
.button{background-color:#E5E5E5;color:#555;width:70px;height:32px;line-height:32px;border:0;text-align:center;margin-right:5px;letter-spacing: 3px;}
.submit{background-color:#00A2CA;color:#fff;width:70px;height:32px;line-height:32px;border:0;text-align:center;margin-right:5px;letter-spacing: 3px;}
.button:hover{background-color:#ccc;}
.submit:hover{background-color:#008EB7;}
.usercopy,#qrlogo{position:absolute;top:-9999px;}

/*通用*/	
.left{float:left;}
.right{float:right;}
.none{display:none;}
.block{display:block;}
.clearfix:after {content: ".";visibility: hidden;display: block;height: 0;clear: both;}


/*框架*/
.header{height:80px;}
.sidebar{position:absolute;left:0;top:80px;bottom:0;width:180px;}
.main{position:absolute;left:180px;top:80px;bottom:28px;right:0;}
.footer{position:absolute;left:180px;right:0;bottom:0;height:28px;}



/*顶部
配色方案5
A
1E8FC6
36A9E1
B
2472B4
288ADD
C
B23942
DA434E
D
2B8859
31A66B
E
046C7F
00829A
F
008EB7
00A2CA
*/	
.header{background-color:#008EB7;}
.header h1{float:left;width:180px;height:80px;display:block;overflow:hidden;font-family: 'dyht';font-size:42px;text-align: center;background-color:#008EB7;color:#f0f0f0;padding-top: 6px;}
.header ul li{float:left;}
.header ul a{color:#D2E9F4;width:100px;height:80px;display:block;}
.header ul a:hover{background-color:#00A2CA;color:#FFF;}
.header ul a p{text-align:center;font-weight:bold;letter-spacing: 3px;}
.header ul a span{font-size:30px;padding-top:12px;width:100px;height:40px;line-height:40px;display:block;cursor:pointer;}
.header ul a:hover span{font-size:32px;}
.header ul .now a{background-color:#00A2CA;color:#FFF;}

/*顶部用户*/	
.header .user{background-color:#00A2CA;color:#FFF;padding:5px;margin:10px;width:170px;height:50px;border-radius: 1px;}
.header .user .face{float:left;width:50px;height:50px;background:#fff url("logo.svg") no-repeat 0 0px;background-size: 50px;margin-right: 5px;border-radius: 5%;}
.header .user .face img{width:50px;height:50px;border-radius: 5%;}
.header .user .name{font-size:12px;height:25px;line-height:20px;}
.header .user .info a{border-radius: 10%;margin-right:5px;color:#fff;width:25px;height:25px;line-height:25px;text-align:center;display:inline-block;}
.header .user .info a.exit{background-color:#FF5454;margin-right:0;}
.header .user .info a.exit:hover{background-color:#FF2121;}
.header .user .info a.site{background-color:#008EB7;}
.header .user .info a.site:hover{background-color:#FABB3D;}
.header .user .info a.power{background-color:#008EB7;}
.header .user .info a.power:hover{background-color:#FABB3D;}
.header .user .info a.edit{background-color:#008EB7;}
.header .user .info a.edit:hover{background-color:#FABB3D;}

/*子导航*/	
.sidebar{background: #283038 url("data:image/png;base64,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") no-repeat center bottom;}
.sidebar ul{display:none;}
.sidebar ul.now{display:block;}
.sidebar ul a{background-color:#283038;color:#F9FDF3;font-size:12px;width:180px;height:40px;line-height:38px;display:block;}
.sidebar ul a:hover{background-color:#323C48;color:#F9FDF3;}
.sidebar ul a span{width:40px;display:inline-block;text-align:center;font-size:15px;color:#AFB9C3;padding-left: 5px;position:relative;bottom:-2px;}
.sidebar ul a font{display:none;float:right;padding:0 5px 0 4px;height:15px;line-height:15px;margin:13px 15px 0 0;border-radius:2px;text-align:center;font-size:12px; font-family:'Helvetica';background-color:#22282E;color:#EEE;border-radius: 2px;}
.sidebar ul a.now{background-color:#00A2CA;color:#F9FDFF;}
.sidebar ul a.now span,.sidebar ul a:hover span{color:#F9FDF3;}
.sidebar ul a.now font{background-color:#008EB7;}
.sidebar ol{display: none;}
.sidebar ol a{background-color:#22282E;height:35px;line-height:33px;}
/*下面的图片代码仅仅是为了兼容桌面客户端显示*/
.sidebar ol a:hover{background:#323C48}
.sidebar ol a.now,.sidebar ol a.now a:hover{background:#323C48 url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQwIiBoZWlnaHQ9IjEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgY2xhc3M9Imljb24iPjxwYXRoIGZpbGw9IiNGNUY1RjUiIGQ9Ik02NDAgMTAyNFYwTDAgNTEybDY0MCA1MTJ6Ii8+PC9zdmc+") no-repeat 172px 0px; background-size: 20px 35px;color:#00A2CA;}

/*.sidebar ol a.now{background:#323C48 url("./bar.gif") no-repeat top right;color:#00A2CA;}*/
.sidebar ol a.now span{color:#00A2CA;}

/*当日小数字*/
#now_track,#now_take,#now_reply{background-color:#283038;color:#B7B9BB;margin:7px 15px 0 0;}
#call_dbbak{font-family:'Georgia';color:#fff;position:absolute;right:5px;bottom:0;}

/*#2D323D*/

/*右侧*/	
.main{background-color:#F5F5F5;}

/*导航*/
.main .guide{height:40px;line-height:40px;background-color:#F5F6F8;border-bottom:1px solid #DFE0E4;color:#5E5F61;}
.main .guide li{display:inline;}
.main .guide a{color:#5E5F61;}
.main .guide span.icon{padding:0 10px;}
.main .guide span.ider{padding:0 5px;color:#bbb;}
.main .guide .nlink{border-right:1px solid #D6D7D9;margin-right: 10px;}
.main .guide .nlink span{padding:0 5px;}
.main .guide .nlink a{float:right;padding:0 15px 0 5px;height:40px;line-height:40px;border-left:1px solid #D6D7D9;color:#5E5F61;}
.main .guide .nlink a:hover{background-color:#FFF;}

.main .guide .notify{margin-right: 10px;display: block;overflow: hidden;height:30px;max-width:1150px;}
.main .guide .notify span{padding:0 5px; cursor:pointer;}


/*滚动区域*/
.wrap{position:absolute;left:0;top:41px;bottom:0;right:0;overflow:auto;}

/*内容区域*/
.wrap .container{background-color:#FFF;margin:20px;}

/*顶部*/
.wrap .container .top{height:40px;background-color:#00A2CA;color:#FFF;}
.wrap .container .top h3{font-size:16px;}
.wrap .container .top h3 span{background-color:#008EB7;color:#fff;width:40px;height:40px;line-height:40px;text-align:center;display:inline-block;margin-right:10px;}
.wrap .container .top .nlink a{float:right;background-color:#008EB7;color:#fff;width:40px;height:40px;line-height:40px;display:block;font-size:18px;overflow:hidden;}
.wrap .container .top .nlink a:hover{background-color:#FABB3D;}
.wrap .container .top .nlink a.config{background-color:#78CD51;}
.wrap .container .top .nlink a.config:hover{background-color:#FABB3D;}
.wrap .container .top .nlink span{padding:0 10px;}

/*搜索*/
.wrap .container .fun{height:34px;border:1px solid #E4E6EB;border-top:0;border-bottom:0;padding:10px 10px 0 10px;}
.wrap .container .fun .select{margin-left:3px;margin-right:0;}
.wrap .container .fun h3 a{margin-top:1px;background-color:#E5E5E5;color:#555;height:32px;line-height:32px;padding:0 10px;display:inline-block;}
.wrap .container .fun h3 a:hover{background-color:#CCC;}
.wrap .container .fun h3 span{padding-right:5px;}
.wrap .container .fun h3.select{margin-left:0;margin-right:3px;}
.wrap .container .fun form{display:inline;}

/*内容*/
.wrap .container .box{border:1px solid #E4E6EB;border-top:0;padding:10px;+zoom:1;width: 100%;box-sizing: border-box;overflow-x: auto;overflow-y: hidden;}
/*滚动条美化*/
.box::-webkit-scrollbar,#tablist::-webkit-scrollbar{height:9px;background-color: #969696;}
.chat_log::-webkit-scrollbar,.his_content::-webkit-scrollbar{width:9px;height:9px;background-color: #969696;}
.box::-webkit-scrollbar-track,.chat_log::-webkit-scrollbar-track,#tablist::-webkit-scrollbar-track,.his_content::-webkit-scrollbar-track{background: #e2e2e2;}
.box::-webkit-scrollbar-thumb,.chat_log::-webkit-scrollbar-thumb,#tablist::-webkit-scrollbar-thumb,.his_content::-webkit-scrollbar-thumb{background: #969696;}
.box::-webkit-scrollbar-thumb:hover,.chat_log::-webkit-scrollbar-thumb:hover,#tablist::-webkit-scrollbar-thumb:hover,#his_content::-webkit-scrollbar-thumb:hover{background: #a5a5a5;}
.box::-webkit-scrollbar-corner,.chat_log::-webkit-scrollbar-corner,#tablist::-webkit-scrollbar-corner,.his_content::-webkit-scrollbar-corner{background: #969696;}

/*运行*/
.runpage{clear:both;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;border-top:1px solid #ccc;line-height:40px;margin:10px 30px;padding-top:4px}
/*运行*/
.file a{font-size:16px;}
/*底部*/
.footer{background-color:#F0F0F0;border-top:1px solid #CDD1D1;font-size:12px;}
.footer .weather{text-indent:.5em;height:27px;line-height:27px;padding-left:16px;color:#696969;text-transform:Uppercase;}
.footer .weather .icon{position:absolute;bottom:0;left:0;color:#696969;font-size:13px;}
.footer .online {padding:2px 7px 0 0;}
.footer .online span.icon{padding:2px 7px 0 0;font-size:17px;}
.footer .online span.total{cursor:pointer;width:21px;text-align:center;padding:0;margin:0;height:12px;line-height:9px;position:absolute;bottom:9px;right:12px;font-family:'num';/*-webkit-transform:scale(0.7);*/}
.footer .online ul{display: none;max-height:420px;overflow-y:auto;position:absolute;width:166px;bottom:28px;right:-168px;border:1px solid #ddd;background: #fff;padding-top: 10px;border-radius:3px;}
.footer .online ul.on{animation: 300ms online_on forwards;}
.footer .online ul.off{animation: 300ms online_off forwards;}
.footer .online ul li{width:42px;height:70px;display:inline-block;background: #fff;padding-left: 10px;color:#555;}
.footer .online ul img{width:40px;height:40px;border-radius:50%;margin-right: 5px;border:1px solid rgba(0, 0, 0, 0.1);display: inline;}
.footer .online ul li p{margin-top:-5px; height:17px;width:42px;text-align: center;position:relative;}
.footer .online ul li:hover{width:42px;height:70px;display:inline-block;background: #fff;padding-left: 10px;color:#FF5454;}
.footer .online ul img:hover{width:42px;height:42px;border:0;}
.footer .online ul::-webkit-scrollbar{width:3px;height:3px;}
.footer .online ul::-webkit-scrollbar-thumb{background: #ddd;border-radius:1px;}
.footer .online ul::-webkit-scrollbar-track{background: #fff;}
@keyframes online_on {0% {right:-168px;opacity:0.5;}100% {right:0px;opacity:1;}}
@keyframes online_off {0% {right:0;opacity:1;}100% {right:-168px;opacity:0.5;}}

.qrcode{position:relative;left:260px;bottom:43px;font-size: 24px;color:#333;}
.bind_login{width: 280px;height: 280px;}
.bind_login img{width: 275px !important;height: 275px !important;}
		
.message{list-style:none;padding:0;margin:0;position:absolute;bottom:40px;right:30px;font-size: 13px;}
.message li{position:relative;right:-350px;border:1px solid #eee;color:#555;width:343px;padding:5px 0 10px 10px;margin-top:5px;background: #FFF;animation: 300ms online_on forwards;}
.message li .tips{width:100%;height:25px;line-height:25px;font-size: 12px;}
.message li .tips .colse{float:right;margin-right:7px;font-size:18px;line-height:18px;cursor:pointer;}
.message li .tips .remsg{float:right;margin-right:10px;font-size:13px;line-height:18px;cursor:pointer;font-weight: bold;}
.message li .tips .logo{color:#FFf;font-family: 'dyht';background: #FF5454;padding: 0 3px 2px 3px;border-radius:2px;}
.message li .info{width:100%;}
.message li .info img{float:right;width:40px;margin:0 10px;}
.message li .info h5{width:280px;color:#111;margin: 3px 0;font-size: 13px;}
.message li .info p{width:280px;line-height:20px;}
.message h2{display:none;color:#FFf;width:fit-content;min-width:10px;text-align:center;background: #FF5454;padding: 1px 7px 2px 5px;border-radius:2px;font-size:12px;}
@keyframes msg_on {0% {right:-350px;}100% {right:0px;}}

.chat_main{width:790px;height:570px;background-color: #fefefe;}
h2{text-align: center;padding:10px;}
.chat_box{margin:0 0 0 5px;}
.chat_list{width:100%;height:410px;overflow:scroll;}
.chat_list::-webkit-scrollbar{width:8px;height:8px;}
.chat_list::-webkit-scrollbar-thumb{background: transparent;border-radius:4px;}
.chat_list::-webkit-scrollbar-track{background: #fff;}
.chat_list:hover::-webkit-scrollbar-thumb{background: #8b8b8b;}
.chat_list li.center{float: left;text-align: center;color:#ccc;font-size: 12px;width: 100%;padding: 10px 0;}
.chat_list li.right{width:500px;padding:10px 0;position: relative;}
.chat_list li.right .list_content{float: right;width:fit-content;min-width:10px;max-width:400px;word-wrap: break-word;color:#fff;background: #00A2CA;border-radius: 5px;padding:9px 13px 10px;}
.chat_list li.right .list_content:after{background-color: #00A2CA;content: ""; height: 12px;position: absolute;right: 57px;top: 24px;width: 12px;transform: rotate(45deg);}
.chat_list li.right .list_user{float: right;width:63px;}
.chat_list li.right .list_user .list_face{margin-left: 15px}
.chat_list li.right .list_user .list_face img{width:40px;border-radius:5px;}
.chat_list li.right .list_user .list_name{width:63px;text-align: center;font-size:12px;}
.chat_list li.left{width:500px;padding:10px 0;position: relative;}
.chat_list li.left .list_content{float: left;width:fit-content;min-width:10px;max-width:410px;word-wrap: break-word;color:#fff;background: #00A2CA;border-radius: 5px;padding:10px 13px 12px;}
.chat_list li.left .list_content:after{background-color: #00A2CA;content: "";height: 12px;position: absolute;left: 50px;top: 24px;width: 12px;transform: rotate(45deg);}
.chat_list li.left .list_user{float: left;width:55px;}
.chat_list li.left .list_user .list_face{margin-right: 10px}
.chat_list li.left .list_user .list_face img{width:40px;border-radius:5px;}
.chat_list li.left .list_user .list_name{width:40px;text-align: center;font-size:12px;}
.chat_send{margin: 0 5px;}
.chat_send textarea{font: 14px/1.5 Lato,"PingFang SC","Microsoft YaHei",sans-serif;resize:none;padding: 8px 0;font-size:14px;height:100px;width:770px;border:0;outline:none;border-top:1px solid #ccc;}
.chat_submit{text-align: right;padding:5px 10px;color:#DDD;}
.chat_submit input{vertical-align:middle;padding:0 15px;margin-left:5px;border: 0; border-radius:5px;outline:none;font-size:14px;background-color:#00A2CA;color:#fff;height:30px;line-height:30px;}
.chat_submit input:hover{background-color:#008eb7;}

/*登陆*/
.login{width:300px;margin:200px auto 0;}
.login h1{display:block;width:300px;text-align:center;background-color:#008EB7;color:#FFF;font-size:25px;height:80px;line-height:80px;border-radius: 5px 5px 0 0;}
.login .login-box{background-color:#fff;padding:10px 30px 30px 30px;border-radius: 0 0 5px 5px;}

.bind{margin-top:10px;}
.bind li{float:left;}
.bind a{display:block;padding:15px 25px 10px 25px;margin-right:10px;}
.bind a:hover{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.bind .icon{padding-right:3px;}
.bind span{font-size: 30px;color:#fff;}
.bind a.tran{background-color:#00A489;color:#F0F0F0;}
.bind a.take{background-color:#DE577B;color:#E993AA;}
.bind a.turn{background-color:#00A2CA;color:#D2E9F4;}

.test {overflow:hidden;margin-top:5px;}
.test li{float:left;margin:5px 0;width:32%;overflow:hidden;}
.test li:nth-child(3n-1){margin-left:2%;margin-right:2%;}
.test a{display:block;padding:10px 15px;background-color:#00A2CA;color:#D2E9F4;cursor:pointer;}
.test a:hover{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.test .icon{padding-right:3px;}

.test_show{padding:5px;height:500px;overflow:auto;font-size:14px;color:#666;line-height:180%;}
.test_show h5{font-weight:700;padding:3px 0;}
.test_show ul{padding:5px 0 15px 0;}

.main_top {height:350px;background-color:#FFF;border:1px solid #E4E6EB;border-top:0;margin-BOTTOM:10px;padding:0px;}
.main_bottom {height:370px;background-color:#FFF;border:1px solid #E4E6EB;border-top:0;padding:0px;}


/*切换*/
#tab{height:30px;border:1px #DDDDDD solid;background-color:#F9F9F9;color:#444;font-size:12px;}
#tab span{padding-right:3px;}
#tab li{float:left;padding:0 5px;width:70px;height:30px;line-height:30px;text-align:center;border-right:1px #DDDDDD solid;cursor:pointer;}
#tab li.now{background:#fff;font-weight:bold;height:31px;line-height:31px;margin-bottom:-1px;}
#tablist{padding:10px;border:1px #DDDDDD solid;border-top:0;overflow-x:auto;}
#tablist .list{display:none;}
#tablist .block{display:block;}
	  
/*进度*/
#his_line{z-index:5;position:absolute;top:50%;left:50%;font: 12px/1 tahoma;line-height:40px;text-align:center;background-color:#FF5454;color:#fff;}
/*替身*/
#his_img,.his_qrcode{z-index:3;border:10px solid rgba(0,0,0,0.3);border-radius:5px;}
#his_qrcode{z-index:3;}
#his_qrcode img{display: block;}
/*窗口*/
#his_show{z-index:2;border:10px solid rgba(255,255,255,0.3);border-radius:5px;}
#his_show h4{height:40px;line-height:40px;background-color:#00A2CA;color:#FFF;padding-left:10px;cursor:move;}	
#his_show h4 span{width:40px;text-align:center;background-color:#4F4F4F;color:#FFF;cursor:pointer;}
.his_content{padding:8px;background-color:#FFF;border:1px solid #F5F5F5;border-top:0;max-height: calc(100vh - 200px); overflow:auto;overflow-x:hidden;}
#his_temp{z-index:9999;border:1px solid #FF5454;background-color: rgba(255, 0, 0, 0.1);border-radius:5px;}

/*信息*/
.post{padding:5px 5px 3px;background:#FFFBDF; border:1px solid #EF9B8F;color:#fb4f1b;}
.tip{color:#C09853;background-color:#FCF8E3; border:1px solid #FBEED5; padding:5px 10px 6px;}
.tip span{float:right;}
.tip .icon{font-size: 14px;bottom: -1px;position:relative;}
.check{display:none;color:#555;background-color:#F9F9F9; border:1px solid #ccc;border-top:0; padding:6px 8px;}
.msg{display:none;color:#B94A48;background-color:#F2DEDE; border:1px solid #EED3D7; padding:4px 10px 6px;position:relative;}
.msg .icon{font-size: 16px;bottom: -2px;position:relative;}
.not{margin:50px auto;text-align:center;}
.not .icon{font-size:100px;color:#FF5454;}
.not .info{font-size:24px;color:#FF5454;}

/*进度*/
.pers,.perts{height:10px;line-height:10px;border:0;}
.per{background-color:#00A2CA;background-image: repeating-linear-gradient(30deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 10px,transparent 0,transparent 20px);text-align: center;width:100px;}
.pert{background-color:#FF5454;margin-top:0px;background-image: repeating-linear-gradient(30deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 10px,transparent 0,transparent 20px);text-align: center;width:100px;}
.per span,.pert span{display:inline-block;color:#fff;font-size:12px;font-family:'Helvetica';-webkit-transform:scale(0.7);}
.perws{height:16px;padding:0px;border:0px solid #666;overflow:hidden;}
.perw{background-color:#00A2CA;background-image: repeating-linear-gradient(30deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 15px,transparent 0,transparent 30px);overflow:hidden;color:#fff;font-family:'Helvetica';height:30px;line-height:150%;text-align: center;width:100px;}

/*商务通本地样式*/
.swt {font-family:'Microsoft YaHei';}
.swt td{padding:3px;}
.swt a{color: Blue;}
.swt span{font-size: 12px;}
.swt p{padding:2px 0;margin:0px;}
.swt .hide{color: Blue;}
.swt .track{color: DarkCyan;}
.swt .sys_send{color: Salmon;}/*系统发出*/
.swt .res_name{color: Blue;}/*客服名称发出*/
.swt .res_dia{color: Black;padding-left:6px;}/*客服对话内容*/
.swt .turn_name{color: Green;}/*患者名称*/
.swt .turn_dia{color: Purple;padding-left:6px;}/*患者咨询你内容*/


/*登陆成功页面*/
.user_main{overflow:hidden;}

.user_rep{color:#31708F;background-color:#D9EDF7; border:1px solid #BCE8F1; padding:10px 10px 5px 10px;margin-bottom:10px;overflow:hidden;}
.user_rep em{margin:0 3px;color:#31708F;}
.user_rep i{margin:0 3px;color:#468847;}
.user_rep u{margin:0 3px;color:#B94A48;}
.user_rep a{color:#31708F;}
.user_rep .rep{font-size:45px;}
.user_rep .rep span{margin:0 30px 0 20px;}
.user_rep .gold{font-size:45px;color:#C09853;}
.user_rep .gold span{margin-right:20px;}
.user_rep .yet{font-size:45px;color:#B94A48;}
.user_rep .yet span{margin-right:20px;}
.user_info{color:#C09853;background-color:#FCF8E3; border:1px solid #FBEED5; padding:10px 10px 0 10px;height:94px;overflow:hidden;}
.user_info .red{color:#B94A48;font-weight:bold;font-family: consolas;padding:0 3px;}
.user_info u{text-decoration:underline;color:#C09853;}
.user_info em{margin:0 3px;color:#B94A48;}
.user_info i{margin:0 3px;color:#468847;}
.user_face{width:94px;}
.user_face img{width:84px;height:84px;border-radius: 5px;}
.user_icon{width:74px;padding:10px 0 0 20px;}
.user_icon span{font-size:45px;}
.user_self{width:150px;background-color:#D9EDF7; border:1px solid #BCE8F1;color:#31708F;padding:10px;margin-left:10px;}
.user_all{width:160px;background-color:#DFF0D8; border:1px solid #D6E9C6;color:#468847;padding:10px;margin-left:10px;}
.user_take{width:170px;background-color:#F2DEDE; border:1px solid #EED3D7;color:#B94A48;padding:10px;margin-left:10px;}

.top_main{color:#333;margin-top:10px;overflow:hidden;}
.top_main img{width:45px;height:45px;border-radius:50%;}
.top_main ul,.top_main .list{margin:0px 10px 10px 0;border:1px solid #ddd;padding:10px;}
.top_main li{padding-bottom:5px;overflow:hidden;}
.top_main p{margin-top:3px;}

.top_title {height:40px;line-height:40px;background-color:#F9F9F9;margin-right:10px;border:1px solid #ddd;border-bottom:0;}
.top_title h3{color:#555;}
.top_title h3 span{margin:0 5px 0 10px;}
.top_title p{color:#666;margin-right:10px;font-family: consolas;}
.top_title h3 em{color:#B94A48;font-size:14px;font-family: Arial, sans-serif;position:relative;left:2px;}
.top_info {color:#777;}
.top_info .right{color:#888;font-family: consolas;}
.top_info u{color:#777;}
.top_face {width:45px;height:45px;line-height: 45px;text-align: center;margin-right:10px;display: block;border:1px solid #e9e9e9;border-radius: 5px;/*background-color:#C9C9C9;*/font-weight:bold;font-family: consolas;font-size:26px;color:#999;/*border-radius:50%;*/}
.top_face .t1{color:#808080;}
.top_face .t2{color:#858585;}
.top_face .t3{color:#888;}
.top_face .t4{color:#959595;}
.top_face .t5{color:#999;}

.top_progress,.top_progress-bar,.top_sr-only{height:10px; font-size:0;line-height:0}
.top_progress{overflow:hidden;/*border-radius:6px;*/}
.top_progress-bar{width:100%;background-color:#F9F9F9; border-radius: 5px;}
.top_sr-only{display:inline-block;background-color:#19A97B;background-image: repeating-linear-gradient(30deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 10px,transparent 0,transparent 20px); border-radius: 5px;}

.upmain{display: block;overflow:hidden;position:relative;}
#duleBar{background: #ddd;width:100%;height:32px;position:relative;}
#loadBar{background: #00A2CA;width:0;height:32px;position:absolute;top:0;overflow:hidden;background-image: repeating-linear-gradient(90deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 10px,transparent 0,transparent 20px);}
#loadText{position:absolute;top:8px;left:250px;width: 100px;text-align: center;margin-left:-50px;font-size:12px;}
#duleText{position:absolute;top:8px;left:250px;width: 100px;text-align: center;margin-left:-50px;font-size:12px;color:#fff;z-index: 1;}
.upload{width:598px;}
.upload .left{width:498px;}
.upload .right{float: right;}
.upload .inp{vertical-align:middle;background-color:#008EB7;color:#fff;border:0;width:100px;height: 32px;}
.upload .inp:hover{background-color:#00A2CA;}
.upfile{width:650px;position:relative;}
.upfile ul{list-style:none;padding:0;margin:0;position:relative;}
.upfile li{width:145px;height:145px;border:1px solid #eee;display: flex;float: left;margin-top:5px;background: #efefef;position:relative;background-size: cover;background-position: center;}
.upfile li:nth-child(even){margin-left:4px;margin-right:4px;}
.upfile li span{position:absolute;top:10px;right:10px;width: 20px;height: 20px;opacity:0.5;background-image: url("data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiPjxwYXRoIGQ9Ik04NzUuNDMyIDE0OC41NjhjLTE5OC4wOS0xOTguMDktNTIzLjk4MS0xOTguMDktNzIyLjA3MiAwcy0xOTguMDkgNTIzLjk4MSAwIDcyMi4wNzIgNTIzLjk4MiAxOTguMDkgNzIyLjA3MiAwIDE5OC4wOS01MTcuNTkyIDAtNzIyLjA3MnptLTIwNC40OCA1NjguNzExbC0xNTkuNzUtMTU5Ljc1LTE1OS43NTEgMTU5Ljc1Yy0xMi43OCAxMi43OC0zMS45NSAxMi43OC00NC43MyAwLTEyLjc4LTEyLjc4LTEyLjc4LTMxLjk1IDAtNDQuNzNMNDY2LjQ3IDUxMi44bC0xNTkuNzUtMTU5Ljc1Yy0xMi43OC0xMi43OC0xMi43OC0zMS45NSAwLTQ0LjczIDEyLjc4LTEyLjc4IDMxLjk1LTEyLjc4IDQ0LjczIDBsMTU5Ljc1IDE1OS43NSAxNTkuNzUtMTU5Ljc1YzEyLjc4LTEyLjc4IDMxLjk1LTEyLjc4IDQ0LjczIDAgMTIuNzggMTIuNzggMTIuNzggMzEuOTUgMCA0NC43M2wtMTU5Ljc1IDE1OS43NSAxNTkuNzUgMTU5Ljc1YzEyLjc4IDEyLjc4IDEyLjc4IDMxLjk1IDAgNDQuNzNzLTMxLjk1IDEyLjc4LTQ0LjczIDB6IiBmaWxsPSIjZGRkIi8+PC9zdmc+");background-size: cover;cursor:pointer;}
.upfile li img{max-width:100%;max-height:100%;margin:auto;}

table td li{float: left;width:110px;height:110px;margin:7px 4px;position:relative;background-size: cover;background-position: center;}
table td li a{width:110px;height:110px;display: block;cursor:pointer;}
table td img{max-width:100px;max-height:100px;margin-top:6px;}